body {
    background-color: black;
}

.content {
    position: relative;
    max-width: 537px;
}

#main-image {
    margin: auto;
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
}

#navigation {
    width: 100%;
    overflow:hidden;
    color: white;
}

#navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.col-title {
    font-weight: bold;
    margin-bottom: 3px;
}

#stream-col {
    float: left;
    width: 25%;
    min-width: 100px;
}

#watch-col {
    float:left;
    width: 25%;
    min-width: 100px;
}

#download-col {
    float:left;
    width: 25%;
    min-width: 100px;
}

#connect-col {
    float:left;
    width: 25%;
    min-width: 100px;
}

#navigation li {
    margin-bottom: 2px;
}

a:link {
    color: #F5F5F5;
}

a:active {
    color: #FF7722;
}

a:visited {
    color: #828282;
}
